@font-face {
  font-family: "PixelifySans";
  src: url("PixelifySans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GreekFreak";
  src: url("Greek-Freak.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



body {
  background-image: url('testingbluegreekbg.png');
  background-size: 96px auto;
  background-attachment: fixed;
  background-repeat: repeat;
}

.bannersdiv {
  display: grid;
  place-items: center;
  background-color: white;
  margin-top: -8px;
  margin-left: -8px;
  margin-right: -8px;
}


.banner {
  
  margin-bottom: 5px;
  border-top: 10px;
  border-style: solid;
  border-color: white;
 
  
}

.trinketbanner {
   border-style: solid;
  border-color: white;
 
  border-bottom: 20px;
}

.headerlinks {
  font-family: Greek-Freak, "Times New Roman", Times, Serif;
  display: flex;
  align-content: start;
  justify-content: space-around;
  background-color: white;
  padding-left: 300px;
  padding-right: 300px;
  
  margin-left: -8px;
  margin-right: -8px;
  margin-bottom: 10px;
   height: 50px;
}

.sololink {
  text-align: center;
  background-color: cornsilk;
  border-style: solid;
  border-color: darkblue;
 margin-top: 2px;
 margin-bottom: 4px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 5px;
 
  
}

a {
  color: brown;
}


a:hover {
  font-style: italic;
}

a:visited {
  color: darkolivegreen;
}


#contentboxes {
  display: grid;
  justify-content: center;
  grid-template-columns: 420px 420px;
}

#oraclesquare {
  float: left;
  font-family: PixelifySans, "Times New Roman", Times, Serif;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: white;
  width: 400px;
  height: 450px;
  margin: 10px;
  border-style: solid;
   border-color: grey;
  border-width: 2px;
  
}

#fortunelogo {
  margin-bottom: 10px;
  justify-content: center;
  
}

#getanswer {
  flex-basis: 300px;
  margin-top: 5px;
  margin-left: 30%;
  margin-right: 30%;
  
}

#oracleanswer {
  margin-bottom: 20px;
 
}

#oracledisclaimer {
  align-items: flex-end;
  margin: 10px;
}

.emptybox {
  font-family: PixelifySans, "Times New Roman", Times, serif;
  float: right;
  text-align: center;
  background-color: white;
  width: 400px;
  height: 450px;
  margin: 10px;
  border-style: solid;
   border-color: grey;
  border-width: 2px;
}
